```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

## isaac.startup.create_new_stage
- **Default Value**: true
- **Description**: Creates a new stage when this extension is enabled so there is something visible in the viewport.

## isaac.startup.ros_bridge_extension
- **Default Value**: "" (empty string)
- **Description**: Specifies the ROS bridge extension to use for the platform, with blank meaning no ROS bridge.

## isaac.startup.ros_sim_control_extension
- **Default Value**: false
- **Description**: Specifies the sim control extension to use for the platform, with false meaning no sim control.
